Subject: [IPsec] mailer childishness... Re: Delivery Notification: Delivery has failed

From: Dan Harkins <[email-masked]>
Date: Wed, 05 May 2021 20:15:20 -0700

OK, this is ridiculous. "non-inclusive behaviour"? Bullying? Gimme
a break.

   If the editor of a draft in an IETF WG blocks legitimate email
concerning the draft then perhaps the editor of the draft shouldn't
be editor of the draft anymore.

   I'll volunteer to take over this draft. I don't block anyone and
will tolerate all sorts of inclusive or non-inclusive behavior.

   Dan.

On 5/5/21 8:08 PM, PMDF Internet Messaging wrote:
> This report relates to a message you sent with the following header fields:
>
>    Message-id: <[email-masked]>
>    Date: Wed, 05 May 2021 20:08:35 -0700
>    From: Dan Harkins <[email-masked]>
>    To: Paul Wouters <[email-masked]>, [email-masked]
>    Subject: Re: [IPsec] I-D Action:
>     draft-ietf-ipsecme-ikev1-algo-to-historic-00.txt
>
> Your message cannot be delivered to the following recipients:
>
>    Recipient address: [email-masked]
>    Reason: Remote SMTP server has rejected address
>    Diagnostic code: smtp;550 5.7.1 <[email-masked]>: Sender address rejected: Refusing email from Dan Harkins for repeated bullying and non-inclusive behaviour
>    Remote system: dns;mx.nohats.ca (TCP|198.137.202.94|47303|193.110.157.68|25) (mx.nohats.ca ESMTP Postfix)
>
-- 
"The object of life is not to be on the side of the majority, but to
escape finding oneself in the ranks of the insane." -- Marcus Aurelius